<WebBox ID="panel">
<script language="javascript1.2" src="{{./}}panel.js"></script>
<table width="100%" border="0" cellspacing="0" cellpadding="2" bgcolor="#006633">
	<tr><td>
		<table border="0" cellspacing="0" cellpadding="1" bgcolor="white">
			<tr>
				<form name="changeViewForm" onsubmit="return false;">
					<td width="17%" nowrap="true" valign="top">
						<input type="checkbox" name="hide" class="checkbox"><span class="font">Hide Folder Box</span><br>
						<input type="button" name="refresh" value="Refresh" class="button" onclick="on_refresh()">
					</td>
					<td width="17%" nowrap="true" valign="top">
						<input type="radio" name="viewMode" value="codeView" class="radio" {{codeView_checked}}><span class="font">Code View</span> <br>
						<input type="radio" name="viewMode" value="preview" class="radio" {{preview_checked}}><span class="font">Preview</span>
					</td>
					<td bgcolor="#006633"></td>
					<td width="10%" nowrap="true" valign="top" align="right">
						<span class="font">Change Session:</span> <br>
						<input type="button" name="changeSess" value="Change" class="button" onclick="on_changeSess()">
					</td>
					<td width="20%" nowrap="true" valign="top">
						<input type="text" name="var_name" class="text" size="15"> <br>
						<input type="text" name="var_value" class="text" size="15">
					</td>
					<td bgcolor="#006633"></td>
					<td width="40%" nowrap="true">
						<span class="font">Root Folder:</span> <br>
						<input type="text" name="root_folder" class="text" value="{{folderListing.root}}" size="30">
						<input type="button" name="changePath" value="GO" class="button" onclick="on_changePath()">
					</td>
				</form>
			</tr>
		</table>
	</td></tr>
</table>
</WebBox>
